Bug 197511 - redhat-artwork does not allow localization of emblem names
redhat-artwork does not allow localization of emblem names
Status: CLOSED DUPLICATE of bug 189660
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-03 09:21 EDT by Farzaneh Sarafraz
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 00:57:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Farzaneh Sarafraz 2006-07-03 09:21:38 EDT
Description of problem:
The Emblem names in the nautilus side bar are not localizable, and the strings
do not appear anywhere in the translation tree either.

Version-Release number of selected component (if applicable):
redhat-artwork-0.122-10

How reproducible:
Always

Steps to Reproduce:
1. Open a nautilus window in a locale other than en_*
2. Click on "Information" on the sidebar
3. Choose "Emblems"
  
Actual results:
Most of the emblem names are not translated.

Expected results:
The emblem names should be localizable.
Comment 1 Christian Iseli 2007-01-19 19:59:01 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Roozbeh Pournader 2007-01-22 06:25:28 EST
The bug still exists on at least FC6.
Comment 3 Matthias Clasen 2007-10-02 00:57:40 EDT

*** This bug has been marked as a duplicate of 189660 ***

Note You need to log in before you can comment on or make changes to this bug.